<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<!-- power -->
	<key>acpibat</key>	<string>power</string>
	<key>acpiacad</key>	<string>power</string>

	<!-- input -->
	<key>wskbd</key>	<string>input</string>
	<key>wsmouse</key>	<string>input</string>
	<key>wstablet</key>	<string>input</string>

	<!-- disks -->
	<key>sd</key>		<string>disks</string>
	<key>wd</key>		<string>disks</string>
	<key>ld</key>		<string>disks</string>
	<key>fd</key>		<string>disks</string>
	<key>cd</key>		<string>disks</string>
	<key>raid</key>		<string>disks</string>
	<key>ccd</key>		<string>disks</string>
	<key>dk</key>		<string>disks</string>
</dict>
</plist>
